---
search:
  tags:
    - Contacts
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before… Reference for the GET /v1/contact-fields
    endpoint in the Bauhow API.
sidebar:
  label: List contact field definitions
  badge: GET
title: List contact field definitions
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/contact-fields`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "data": [
    {
      "key": "string",
      "label": "string",
      "type": "string",
      "required": true,
      "options": [
        {
          "value": "string",
          "label": "string"
        }
      ]
    }
  ]
}
```
